Directory

← Back

geo-query

Polymer web component wrapper for Geofire's Geoquery.

Author

Rating

Popularity

<100

[ This description is mirrored from README.md at github.com/jifalops/geo-query on 2019-05-10 ]

<geofire-elements>

Polymer elements for working with Geofire.

Documentation / Demo

Compatibility

0.0.10.0.20.0.30.1.00.1.10.2.00.3.00.3.10.4.01.0.01.0.11.0.2
(24.3)
(24.2)
(24.1)
(24)
(23)
(22)
(21)
(20)
(19)
(18)
(17)
(16)
(15)
(14)
(13)
(12)
(11)
(10)
(8.21)
(8.20)
(8.19)
(8.18)
(8.17)
(8.16)
(8.15)
(8.14)
(8.13)
(8.12)
(8.11)
(8.10)
(8.9)
(8.8)
(8.7)
(8.6)
(8.5)
(8.4)
(8.3)
(8.2)
(8.1)
(8.0)
(7.7)
(7.6)
(7.5)
(7.4)
(7.3)
(7.2)
(7.1)
(7.0)
(6.8)
(6.7)
(6.6)
(6.5)
(6.4)
(6.3)
(6.2)
(6.1)
(6.0)

Was this helpful? Need more help?
Leave a comment or a question below. You can also join the chat on Discord or ask questions on StackOverflow.

Version

Dependencies

  • polymer#Polymer/polymer#^2.0.0
  • geofire#^4.1.2
  • polymerfire#^2.1.0
Released
2017-09-05
Maturity
IMPORTED
License
MIT License

Compatibility

Framework
Polymer 2.0+
Polymer 1.0+ in 0.3.1
Browser
Browser Independent

geo-query - Vaadin Add-on Directory

Polymer web component wrapper for Geofire's Geoquery. geo-query - Vaadin Add-on Directory
**[ This description is mirrored from README.md at [github.com/jifalops/geo-query](https://github.com//jifalops/geo-query/blob/v0.1.1/README.md) on 2019-05-10 ]** # \ Polymer elements for working with [Geofire](https://github.com/firebase/geofire-js/blob/master/docs/reference.md). [Documentation / Demo](https://jifalops.github.io/geofire-elements)
Online